// This file is generated by Slice Machine. Update with care!

import BannerWithCta from './BannerWithCta';
import CardList from './CardList';
import Hero from './Hero';

export {
	BannerWithCta,
	CardList,
	Hero,
};

export const components = {
	banner_with_cta: BannerWithCta,
	card: CardList,
	hero: Hero,
};
